/* CSS Document */

/*@font-face {
   font-family: 'seganlight';
    src: url('fonts/segan-light.eot');
    src: url('fonts/segan-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/segan-light.woff') format('woff'),
         url('fonts/segan-light.ttf') format('truetype'),
         url('fonts/segan-light.svg#seganlight') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
body
{
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro';
	background-color:#fff;
}

a
{
 color:#D0010E; 
}
.main
{
	width:100%;
}
.mainwraper
{
	width:100%;
	min-width:1040px;
}
.menumainwraper
{
	width:100%;
}
.wraperin
{
	width:1040px;
	min-height:37px;
}
.wraperin-content
{
	width:960px;
	cursor:pointer;
	position:relative;
	min-width:900px;
}
.wraperin-content-detail
{
	width:960px;
	position:relative;
	min-width:960px;
}
.header
{
	top:0;	
	height:130px;
	position:absolute;
}
.logo
{
	padding-top:15px;
	width:160px;
	float:left;
	margin-left:26px;
}
.header-right
{
	float:right;
	width:750px;
	height:130px;
	background:#fff;
}
.sabboner
{
	background-image:url(../images/sabboner.png);
	background-repeat:no-repeat;
	width:124px;
	height:36px;
	line-height:29px;
	float:right;
	margin-right:99px;
	margin-top:5px;
	font-weight:600;
	font-style:normal;
}
.sabboner1
{
	background: url("../images/sabboner1.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 36px;
    line-height: 30px;
    margin-right: 100px;
    margin-top: 5px;
    width: 133px;
	font-size:15px;
	font-weight:600;
	font-style:normal;
}
.sabboner-link
{
	text-decoration:none;
	font-size:15px;
	text-transform:uppercase;
	color:#F5CECF;
	text-align:center;
}
.slogan 
{
  float: left;
  margin-left: 37px;
  padding-top: 0;
}
.slogan a
{
	text-decoration:none;
	font-size: 63px;
    letter-spacing: -0.9px;
	color:#92B6D0;
}
.slogan span
{
	color:#D0010E;
}

.headerleft
{
	background:#E6E6E6;
	height:130px;
	width:33.1%;
	float:left;
	min-width: 50%;
}
.headerright
{
	background:#fff;
	height:130px;
	width:49.9%;
	float:right;
}
.topheader
{
	position:relative;
}
.menuleft
{
	background:url(../images/menurepeats.png);
	background-repeat:repeat-x;
	height:37px;
	min-width:100;
	float:left;
}

.menuright
{
	background:url(../images/menuleft.png);
	background-repeat:repeat-x;
	min-width:57%;
	float:right;
	height:37px;
}
.menupart
{
	position:relative;
	height: 37px;
	background:url(../images/menurepeats.png);
	background-repeat:repeat-x;
	width:100%;
	min-width:1040px;
}
.menu
{
	position:absolute;
	top:0;
}
.nldate
{
	color:#BDCCD4;	
	float:left;
	width:140px;
	padding-left:27px;
	background-image: url("../images/menurepeats.png");
	height:37px;
	background-repeat:repeat-x;
	padding-top:2px;
}
.menuleftin
{
	float:left;
	background:url(../images/menuleft.png);
	background-repeat:repeat-x;
	height:37px;
	width:820px;
}
.menulinks
{
	float:left;
}
.menulinks ul
{
	margin:0;
	padding:0;
}
.menulinks ul li
{
	list-style:none;
	float:left;
	padding-left:15px;
	padding-right:15px;
	line-height:26px;
	background:url(../images/list.png);
	background-repeat:no-repeat;
	background-position:left;
}


#main-menu ul li.active
{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/menubg.png");
	background-origin: padding-box;
	background-position: left center;
	background-repeat: repeat-x;
	background-size: auto auto;
	height: 38px;
	line-height: 43px;
	margin-top: -11px;

}

.menulinks ul li.active
{
	background-attachment: scroll!important;
	background-clip: border-box!important;
	background-color: rgba(0, 0, 0, 0)!important;
	background-image: url("../images/menubg.png")!important;
	background-origin: padding-box!important;
	background-position: left center!important;
	background-repeat: repeat-x!important;
	background-size: auto auto!important;
	height: 38px!important;
	line-height: 43px!important;
	margin-top: -11px!important;

}

.menulinks ul li a
{
	text-decoration:none;
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
}
.menulinks ul li a.active
{
	text-decoration:none;
	color:#fff;
	font-size:21px;
	text-transform:uppercase;
}
.recherches
{
	font-size:15px;
	float:left;
	color:#fff;
	line-height:27px;
	background:url(../images/list.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	padding-right:15px;
	width: 243px;
	
}
.recherches-lbl{ float:left;}
.searchbg
{
	/*background: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: left;*/
	border: 0;
	font-size: 11px;
	width: 115px;
	padding-left: 5px;
}
.menulinks ul li:first-child
{
	/*background:none;*/
	
}
.menulinks ul li.selected
{
	background:url(../images/menubg.png);
	background-repeat:repeat-x;
	background-position:left;
	height:38px;
	line-height: 43px;
    margin-top: -11px;
}
.menulinks ul li.selected a
{
	font-size:17px;
	text-transform:uppercase;
}

.content-left
{
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 83%, #064468 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(83%,rgba(0,0,0,0)), color-stop(100%,#064468));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 83%,#064468 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 83%,#064468 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 83%,#064468 100%);
	background: linear-gradient(to left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 83%,#064468 100%);
	height:100%;
	position:absolute;
	width:85%;
}
.content-right
{
	background: -moz-linear-gradient(right, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 25%, #064468 100%);
	background: -webkit-gradient(linear, right top, right bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(25%,rgba(0,0,0,0)), color-stop(100%,#064468));
	background: -webkit-linear-gradient(right, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,#064468 100%);
	background: -o-linear-gradient(right, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,#064468 100%);
	background: -ms-linear-gradient(right, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,#064468 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,#064468 100%);
	height:100%;
	width: 15%;
	position:absolute;
	right:0;
	z-index:15;
}
.node-content
{
	
}
.contentwraper
{
	background-color:#064468;
}
.node-content-in
{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-origin: padding-box;
    background-position: center center;
    background-repeat:repeat;
    background-size: auto auto;
    min-height: 100px;
	position:relative;
	filter:alpha(opacity=24); /* For IE8 and earlier */
	opacity: 0.24;
}
.node-content-in-featured
{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-origin: padding-box;
    background-position: center center;
    background-repeat:repeat;
    background-size: auto auto;
    min-height: 150px;
	position:relative;
	filter:alpha(opacity=24); /* For IE8 and earlier */
	opacity: 0.24;
}

.node-content-in-rendez
{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-origin: padding-box;
    background-position: center center;
    background-repeat:repeat;
    background-size: auto auto;
    min-height: 60px;
	position:relative;
	filter:alpha(opacity=24); /* For IE8 and earlier */
	opacity: 0.24;
}


.node-detail-content-in
{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #064468;
    background-image: url("../images/bgimg.png");
    background-origin: padding-box;
    height:635px;
	position:relative;
	width:947px;
    background-position:top;
    background-repeat: no-repeat;
	opacity:0.15;
	filter:alpha(opacity=15); /* For IE8 and earlier */
}
.node-list
{
	position:relative;
}
.content-left-categries div
{
	width:auto !important;
}
.content-left-categries
{
	border:1px solid #fff;
	padding:0 5px;
	color:#fff;
	font-size:15px;
	font-weight:600;
	font-family: 'Source Sans Pro' !important;
	font-style:normal;
	width:auto;	
	text-transform:uppercase;
	margin-top:64px;
	position:absolute;
	z-index:100;
	text-align:left;
}

.content-left-categries-rendez
{
	margin-top: 15px;
	padding:5px;
	color:#fff;
	font-size:15px;
	width:108px;
	text-transform:uppercase;
	position:absolute;
	z-index:100;
	text-align:left;
}

.content-left-categries-normal
{
	margin-top: 40px;
	padding:5px;
	color:#fff;
	font-size:15px;
	font-weight:600;
	font-family: 'Source Sans Pro' !important;
	font-style:normal;
	width:108px;
	text-transform:uppercase;
	position:absolute;
	z-index:100;
	text-align:left;
}
.content-right_title
{
	font-size: 23px;
	font-weight:600;
	font-family: 'Source Sans Pro' !important;
	font-style:normal;
	line-height:1;
	padding-bottom: 4px;
}
.content-right_title_special
{
	font-size: 19px;
/*	width:77%;*/
	font-weight:600;
	font-family: 'Source Sans Pro' !important;
	font-style:normal;
}	
	
.content-right_subtitle
{
	font-size: 24px;
    /*margin-top: 10px;*/
	text-transform:uppercase;
	line-height:1;
	font-family: 'Source Sans Pro' !important;
	font-weight:200;
}
.content-right-in
{
	
}
.maincontent
{
	position:absolute;
	width:800px;
	left:94px;
	z-index:10;
	text-align:left;
}
.hidecontent
{
	position:absolute;
	right:0;
    font-size: 30px;
    width: 200px;
	cursor:pointer;
	z-index:100;
}
.featurehidecontentclass
{
	margin-top:59px;
}
.rendezhidecontentclass
{
	margin-top:10px;
	font-size:25px;
}

.hidecontentclass
{
	margin-top:30px;
}
.node-detail
{
	min-height:300px;
}
.node-full-content
{
	background: url("../images/top_image.png") no-repeat scroll 30px -4px rgba(0, 0, 0, 0);
	padding-left: 55px;
    padding-right: 40px;
    position: absolute;
    width: 890px;
    z-index: 10;
}
.node-full-left
{
	width:450px;
	color:#fff;
	font-size:14px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
}
.node-full-left h3
{
	margin-bottom:0;
}
.node-full-right
{
	float:right;
	width:370px;
}
.node-fields
{
	font-size:11px;
	color:#92B6D0;
}
.other-node-fields
{
	margin-top:32px;
	font-size: 15.5px;
}
.node-fields-value
{
	color:#fff;
	margin-bottom:10px;
	font-weight:600;
	font-family: 'Source Sans Pro' !important;
	font-style:normal;
}
.video-link
{
	border:1px solid #fff;
	color:#fff;
	padding:10px;
	width:340px;
}
.video-link a
{
	color:#fff;
}
.node-content-in2
{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-origin: padding-box;
	background-image:url(../images/nodeimg2.png);
    background-position: center center;
    background-repeat: repeat;
    background-size: auto auto;
    min-height: 80px;
	position:relative;
}
.blackspace
{
	background-color:#000;
	height:4px;
	width:100%;
	min-width: 1040px;
}
.yellowspace
{
	background-color:#F2E15F;
	height:4px;
	width:100%;
	min-width: 1040px;
	
}
.smallwhitespace
{
	background-color:#fff;
	height:5px;
	width:100%;
	min-width: 1040px;
	
}
.bigwhitespace
{
	background-color:#fff;
	height:10px;
	width:100%;
	min-width: 1040px;
	
}
.allslideshow
{
	position:relative;
	background-color: #000;
	height:288px;
	margin-top:20px;  

}
.allslideshow-big
{
	position:relative;
	background-color: #000;
	height:536px;
	width:100%;
}

.previousarrow
{
	position: absolute;
    left: 20px;
    z-index: 10;
	top: 40%;
	background:url('../images/leftarrow.png');
	background-repeat:no-repeat;
	width: 16px;
	height: 31px;
}
.bigpreviousarrow
{
	position: absolute;
    left: 20px;
    z-index: 10;
	top: 39%;
	background:url('../images/bigleftarrow.png');
	background-repeat:no-repeat;
	width: 35px;
	height: 67px;
}
.bignextarrow
{
	right: 20px;
    position: absolute;
    top: 39%;
    z-index: 10;
	background:url('../images/bigrightarrow.png');
	background-repeat:no-repeat;
	width: 35px;
	height: 67px;
}
.nextarrow
{
	right: 20px;
    position: absolute;
    top: 40%;
    z-index: 10;
	background:url('../images/rightarrow.png');
	background-repeat:no-repeat;
	width: 16px;
	height: 31px;
}
.navigations 
{
    bottom: -31px;
    position: absolute;
    z-index: 10;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	left:0;
}
.navigations li
{
	list-style:none;
	display:inline;
}
.captionpart
{    
    color: #FFFFFF;
    font-size: 15px;
    font-style: italic;
    padding-left: 5px;
    padding-right: 5px;
	padding-top:3px;
    z-index: 10;
}
.navigations li a
{
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #fff;
	border-radius: 50%;
	margin-right: 10px;
	cursor:pointer;
}
.navigations li.activeSlide a
{
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	/*background-color:#92B6D0;*/
	background-color:#888884;
	border-radius: 50%;
	margin-right: 10px;
	cursor:pointer;
}

.bignavigations 
{
    bottom: -40px;
    position: absolute;
    z-index: 10;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	left:0;
}
.bignavigations li
{
	list-style:none;
	display:inline;
}
.bignavigations li a
{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background-color: #fff;
	border-radius: 50%;
	margin-right: 10px;
	cursor:pointer;
}
.bignavigations li.activeSlide a
{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	/*background-color:#92B6D0;*/
	background-color:#888884;
	border-radius: 50%;
	margin-right: 10px;
	cursor:pointer;
}

.node-bg-opacity
{
    min-height: 100px;
	opacity: 0.58;
	filter:alpha(opacity=58); /* For IE8 and earlier */
    position: absolute;
    width: 1000px;
}

.node-bg-opacity-featured
{
    min-height: 150px;
	opacity: 0.58;
	filter:alpha(opacity=58); /* For IE8 and earlier */
    position: absolute;
    width: 1000px;
}
.node-bg-opacity-rendez
{
    min-height: 60px;
	opacity: 0.58;
	filter:alpha(opacity=58); /* For IE8 and earlier */
    position: absolute;
    width: 1000px;
}


.topimgrepeat
{
	/*background:url('../images/bordertoprepeat.gif');*/
}
.formsearch{ float: right;
width: 146px;
}
.searchsubmitbtn 
{
	background: url("../images/search_icon.png") repeat scroll 0 0 transparent;
	background-repeat: no-repeat;
	text-indent: -1000px;
	border: medium none;
	height: 14px;
	position: absolute;
	width: 14px;
	cursor: pointer;
	margin-top: 7px;
	margin-left:4px;
}
.captionpart.caption-big
{
	width:787px;  
	padding-top:0;
}
.content-date
{
	text-align: left;
    border-bottom: 1px solid;
    padding-top: 8px;
	font-size: 18px;
	font-weight: normal;
	font-family: Source Sans Pro;
}
.play-btn
{
	position:absolute;
	top:0;
	left:0;
}
.playbutton
{
		background: url("../images/play-btn.png")  scroll 0 0 transparent;
		height:	55px;
		width:75px;
		background-repeat:no-repeat;		
		left: 40% !important;
		position: absolute;
		top: 38% !important;
}
.socialicons
{
    width: 100%;
	height:26px;
	padding:18px 0;
}
.socialicons span{

    padding: 6px 3px;
	display:inline-block;
	position: static !important;
	vertical-align:middle;
	}
	
.socialicons span a{
		text-decoration:none;
		cursor:pointer;
	}		
.socialicons iframe
{
	height: 21px !important;
	top: 0;
	width: 127px !important;
}	
.fbook .fb_iframe_widget
{
	height:21px;
}

.fbook 
{
    display: inline-block;
	height: 22px;
	width: 125px;
	margin-right:10px;
}
.twitt 
{
  display: inline-block;
  height: 20px;
  vertical-align: top;
  width:20px;
  text-indent:-10000px;
  margin-right:10px;
}
.pinterest
{
  display: inline-block;
  height: 20px;
  vertical-align: top;
  width:40px;
  margin-right:10px;
}
.pdf {
	display: inline-block;
	height: 22px;
    vertical-align: top;
	margin-top:1px;
	margin-right:10px;
}
.print {
  display: inline-block;
  height: 22px;
    vertical-align: top;
}

.pinterest a
{
	display: block;
	background: url('../images/pinterest.png') 0 0 no-repeat;
	outline: none;
}
.twitt a
{
	display: block;
	background: url('../images/Twitter_button20x20.png') 1px center no-repeat;
	outline: none;
}
/*======================*/
.search_result
{
	margin:0;
	padding:0;
	margin-bottom:30px;	
}
.search_result li
{
	color:#3b3b3b;
	list-style:none;
	margin:10px 0; 
}
.search_result li a
{
	color:#3b3b3b;
	text-decoration:none;
}
.search_result_title
{
	font-size:22px;
	font-weight:600;
	font-family: 'Source Sans Pro' !important;
	font-style:normal;
}
.search_result_subtitle
{
	font-size:16px;
	font-weight:normal;
	line-height:1;
}
.pagging_link
{
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
	font-size:16px;
	border-top: 1px solid #CFCFCF;
}
.paging
{	
   border-collapse: inherit;
}
.paging a.spagesel
{
	color:#3B3B3B;	
	text-decoration:none;
}
.paging a.spageselected
{
	color:red;
	text-decoration:none;
}
@media screen and (max-device-width: 480px) {
.menulinks ul li a.active 
{
	font-size: 21px !important;
}
	
	.menulinks ul li {
 
  padding-left: 10px !important;
  padding-right: 10px !important;
  line-height: 22px !important;
}

.menulinks ul li.active {
   height: 38px !important;
  line-height: 43px !important;
  margin-top: -10px !important;
 
}

	.menulinks ul li a {

  font-size: 13px !important;

}
.recherches {
 

  padding-left: 10px !important;
  padding-right: 10px !important;
   line-height: 22px !important;
}
.recherches-lbl {
   font-size: 13px!important;
    line-height: 22px !important;
}
.searchbg {
  background: url("../images/search.png") no-repeat scroll left center rgba(0, 0, 0, 0) 
  ;
  border: 0 none !important;
  font-size: 11px !important;
  padding-left: 5px !important;
  width: 115px
  !important;
}

}    
/*======================*/
.fancybox-inner
{
	overflow:visible !important;
}
.pagging_link img{
padding-top: 6px;
}

.simplenews-subscribe .form-text
{
width: 195px;
padding: 7px;
margin-top: 10px;
}
#userlogin .form-submit
{
	background: url("../images/sabboner1.png") repeat-x scroll 2px -3px rgba(0, 0, 0, 0);
    border: medium none;
    color: #F5CECF;
    cursor: pointer;
    font-size: 12px;
    height: 26px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    width: 135px;
	font-weight:600;
	font-style:normal;
}
#sidebar-first .menu
{
	position:inherit;
}
span.date-display-single 
{
    text-transform: lowercase !important;
}
.pics img{
	min-height:234px;
	min-width:357px;
	}
#edit-actions input{     font-size: 11px !important;
}	

.views-field-field-nl-date
{
	padding-top:2px;
}
#user-register-form div fieldset{
	display:none;
	}
#block-formblock-user-register .password-parent,
#block-formblock-user-register .password-suggestions,
#block-formblock-user-register .confirm-parent
{
	width:auto;
}
#block-formblock-user-register .password-strength
{
	margin:0 16px 0.4em 0;	
	width:auto;
}
#block-formblock-user-register .password-field,
#block-formblock-user-register .password-confirm ,
#block-formblock-user-register .password-suggestions
{
	width:95%;
}
#block-formblock-user-register .password-suggestions
{
	width:92%;
}
.recherches form{
margin: -1px 0 0;
}
#edit-simplenews--2{display:none;}
#block-formblock-user-register h2
{
	width: 382px;
	font-size:22px;
}
#footer-wrapper ul 
{
	margin:0;
	padding:0;
	padding-top: 8px;
}
#footer-wrapper ul li
{
	list-style:none;
	margin:0;
	margin-left:0;
}
#footer-wrapper ul li a
{
	color:#404040;
	text-transform:uppercase;
	font-size:15px;
	text-decoration:none;
	font-weight: 600;	
}
#footer-wrapper .region-footer-firstcolumn
{
	padding-left:5px;
}